<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/000080" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Contactos del partner</Title>
		<Keyword ContextSensitive="No"><Level1>Contactos</Level1>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">Utilice los <Link href="/baanerp/tc/glossary/glossary#Contact.tc" role="glossary">contactos</Link> para registrar la información que necesita sobre los empleados de sus clientes y proveedores. Para cada partner puede definir el contacto del partner</Paragraph>
		<Paragraph class="Default">Utilice la sesión <GUIRef href="/baanerp/tc/com/tccom4140s000" role="session">Contactos (tccom4140s000)</GUIRef> para registrar los detalles del contacto.</Paragraph>
		<GeneralSection><SectionTitle>Roles de contacto</SectionTitle>
			<Paragraph class="Default">El contacto de un partner tiene el <Link href="/baanerp/tc/glossary/glossary#000015" role="glossary">rol del partner</Link>. Un contacto puede tener más de un rol. Si asigna un contacto a un partner, sólo puede seleccionar estos roles para el contacto que también ha definido para el partner. Por ejemplo, si el partner no tiene un rol de receptor, no podrá seleccionar el rol de receptor para el contacto del partner.</Paragraph>
		</GeneralSection>
		<GeneralSection><SectionTitle>Códigos de contacto</SectionTitle>
			<Paragraph class="Default">Para generar códigos de contacto para nuevos contactos, seleccione un <Link href="/baanerp/tc/glossary/glossary#NumberGroup.tc" role="glossary">grupo de números</Link> para los contactos en la sesión <GUIRef href="/baanerp/tc/com/tccom0000s000" role="session">Parámetros de COM (tccom0000s000)</GUIRef>.</Paragraph>
		</GeneralSection>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000082" role="manual">Partners</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000004" role="manual">Usar grupos de números y series</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
